Bug 58570 - force user to set root password
force user to set root password
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-19 21:06 EST by Brent Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-19 21:06:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-01-19 21:06:53 EST
ksconfig should require the user to set a root password in order to save a file.
 Currently, ksconfig will allow you to save a file without setting a root
password, which produces a kickstart file that will cause the anaconda root
password screen to prompt the user.
Comment 1 Brent Fox 2002-01-20 02:10:54 EST
Fixed in cvs now.

Note You need to log in before you can comment on or make changes to this bug.